.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-af0a45d6-fe21-6866-fcae-935ae2091a6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af0a45d6-fe21-6866-fcae-935ae2091a6b) !important;
}
.lfr-layout-structure-item-1ba89c05-ef6f-8338-7aeb-7139e662cc91 {
color: rgb(105, 0, 19) !important;
}
.lfr-layout-structure-item-02eaa148-b812-288d-b605-eb3a8bbfb6a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02eaa148-b812-288d-b605-eb3a8bbfb6a9) !important;
}
.lfr-layout-structure-item-b1de0221-2e07-ab6b-2845-9929c0d702b1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6333c40-374e-36c3-1e0d-535329bec2c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-027b11d6-a1cd-98f8-2186-5e22834565ee {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-25ed763d-f186-55f1-59ac-755737cddfcb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25ed763d-f186-55f1-59ac-755737cddfcb) !important;
}
.lfr-layout-structure-item-f3970103-19d3-f1cd-2dad-fb2024b685c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
